search cancel

APM HF to Use

book

Article ID: 238808

calendar_today

Updated On:

Products

CA Application Performance Management (APM / Wily / Introscope)

Issue/Introduction

What’s the latest SP that I need to apply to my APM environment? 
Currently I am running:

[INFO] [main] [Manager] Introscope Enterprise Manager Release 10.7.0.271 (Build 996001)

[INFO] [main] [Manager] Using Java VM version "OpenJDK 64-Bit Server VM 1.8.0_292" from AdoptOpenJDK

 

What’s the latest patch/pack/hotfix that I need to upgrade/install without going to DX 20x?,

 

 

 

 

Environment

Release : 10.7.0

Component :

Resolution

Did you look at https://knowledge.broadcom.com/external/article?articleId=105898

1)IMPORTANT: CEM functionality is not available starting from HOTFIX#61. The latest most stable HOTFIX for CEM customers is HF#60

2) HF 84 and later is the equivalent of SP4. 85 has more vulnerability fixes. Those are the latest.